Shortcut
PeptideIterator
Iterator for Peptide.
PeptideIterator
Shortcut for
RootedIteratorConcept
Iterator<Peptide, Rooted>::Type
Functions

absFreqOfLettersInSeq | Counts the number of times each residue of a fixed sequence alphabet occurs in a given sequence.
convertPatternToProfile | Converts a pattern into a profile which consists of a set of frequency distributions.
hammingDistance | Determines the Hamming distance between two sequences.

See Also
Peptide, AminoAcid
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59